PowerDir

CrawfordRobson
New Contributor III
4 REPLIES 4

talkingmoose
Honored Contributor II

According to the article you've linked, this vulnerability was addressed in an update from Apple back in December. The best course of action would be to update to macOS Monterey 12.1 or macOS Big Sur 11.6.2.

CrawfordRobson
New Contributor III

daniel_ross
Contributor III

We use the new action feature in Jamf for our computers running 12.X.X to get x amount of deferrals before they have to update.

For our 11.X.X machines we have a script that prompts the users they have X amount of days to do the update before we kick it off.

Can you post an example of your script for macOS  11.X.X devices?